.featureNews_feauredSec__ti5H_ { background-color: var(--highlight-color); }
.featureNews_feauredSec__ti5H_ .featureNews_topWrapper__IN3o0 { margin-bottom: 3em; }
.featureNews_feauredSec__ti5H_ .featureNews_topWrapper__IN3o0 h2 { margin: 0px; }
.featureNews_feauredSec__ti5H_ .featureNews_imgWrapper__rooP8 { height: 40.375em; }
@media (max-width: 1199.98px) {
  .featureNews_feauredSec__ti5H_ .featureNews_imgWrapper__rooP8 { height: 22.375em; }
}
@media (max-width: 991.98px) {
  .featureNews_feauredSec__ti5H_ .featureNews_imgWrapper__rooP8 { height: 16.375em; }
}
@media (min-width: 1200px) {
  .featureNews_feauredSec__ti5H_ .featureNews_imgWrapper__rooP8 { padding-right: 2.5em; }
}
@media (max-width: 575.98px) {
  .featureNews_feauredSec__ti5H_ .featureNews_imgWrapper__rooP8 { margin-bottom: 2em; }
}
.featureNews_feauredSec__ti5H_ .featureNews_imgWrapper__rooP8 img { width: 100%; height: 100%; object-fit: cover; }
@media (min-width: 1200px) {
  .featureNews_feauredSec__ti5H_ .featureNews_contentWrapper__YWMaH { padding-right: 7.5em; }
  .featureNews_feauredSec__ti5H_ .featureNews_contentWrapper__YWMaH .featureNews_description__6bxdI { padding-right: 9.25em; }
}
.swiper-pagination { position: absolute; text-align: center; transition: opacity 0.3s; transform: translateZ(0px); z-index: 10; }
.swiper-pagination.swiper-pagination-hidden { opacity: 0; }
.swiper-pagination-disabled > .swiper-pagination, .swiper-pagination.swiper-pagination-disabled { display: none !important; }
.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: var(--swiper-pagination-bottom,8px); top: var(--swiper-pagination-top,auto); left: 0px; width: 100%; }
.swiper-pagination-bullets-dynamic { overflow: hidden; font-size: 0px; }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transform: scale(0.33); position: relative; }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active, .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main { transform: scale(1); }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev { transform: scale(0.66); }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev { transform: scale(0.33); }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next { transform: scale(0.66); }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next { transform: scale(0.33); }
.swiper-pagination-bullet { width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px)); height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px)); display: inline-block; border-radius: var(--swiper-pagination-bullet-border-radius,50%); background: var(--swiper-pagination-bullet-inactive-color,#000); opacity: var(--swiper-pagination-bullet-inactive-opacity,.2); }
button.swiper-pagination-bullet { border: none; margin: 0px; padding: 0px; box-shadow: none; appearance: none; }
.swiper-pagination-clickable .swiper-pagination-bullet { cursor: pointer; }
.swiper-pagination-bullet:only-child { display: none !important; }
.swiper-pagination-bullet-active { opacity: var(--swiper-pagination-bullet-opacity,1); background: var(--swiper-pagination-color,var(--swiper-theme-color)); }
.swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical > .swiper-pagination-bullets { right: var(--swiper-pagination-right,8px); left: var(--swiper-pagination-left,auto); top: 50%; transform: translate3d(0px, -50%, 0px); }
.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet { margin: var(--swiper-pagination-bullet-vertical-gap,6px) 0; display: block; }
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { top: 50%; transform: translateY(-50%); width: 8px; }
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { display: inline-block; transition: transform 0.2s, top 0.2s; }
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 var(--swiper-pagination-bullet-horizontal-gap,4px); }
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic { left: 50%; transform: translateX(-50%); white-space: nowrap; }
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transition: transform 0.2s, left 0.2s; }
.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transition: transform 0.2s, right 0.2s; }
.swiper-pagination-fraction { color: var(--swiper-pagination-fraction-color,inherit); }
.swiper-pagination-progressbar { background: var(--swiper-pagination-progressbar-bg-color,rgba(0,0,0,.25)); position: absolute; }
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: var(--swiper-pagination-color,var(--swiper-theme-color)); position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; transform: scale(0); transform-origin: left top; }
.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { transform-origin: right top; }
.swiper-horizontal > .swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite { width: 100%; height: var(--swiper-pagination-progressbar-size,4px); left: 0px; top: 0px; }
.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-vertical, .swiper-vertical > .swiper-pagination-progressbar { width: var(--swiper-pagination-progressbar-size,4px); height: 100%; left: 0px; top: 0px; }
.swiper-pagination-lock { display: none; }
.newsListing_newsListing__qhUd9 { position: relative; }
.newsListing_newsListing__qhUd9 .newsListing_topWrapper__JRK7m { margin-bottom: 3.125em; }
.newsListing_newsListing__qhUd9 .newsListing_topWrapper__JRK7m h2 { margin: 0px; }
.newsListing_newsListing__qhUd9 .newsListing_rowSpacing__cGvQc { row-gap: 3.125em; }
@media (min-width: 1200px) {
  .newsListing_newsListing__qhUd9 .newsListing_rowSpacing__cGvQc { margin: 0px -1.875em !important; }
  .newsListing_newsListing__qhUd9 .newsListing_rowSpacing__cGvQc .newsListing_colSpacing__T835l { padding: 0px 1.875em !important; }
}
.newsCard_newsCard__x1YKA { position: relative; z-index: 3; }
@media (min-width: 1200px) {
  .newsCard_newsCard__x1YKA { z-index: 3; }
}
.newsCard_newsCard__x1YKA .newsCard_imgWrapper__8z7MZ { position: relative; margin-bottom: 1.75em; overflow: hidden; }
@media (min-width: 1200px) {
  .newsCard_newsCard__x1YKA .newsCard_imgWrapper__8z7MZ { height: 22.5em; }
}
@media (max-width: 1199.98px) {
  .newsCard_newsCard__x1YKA .newsCard_imgWrapper__8z7MZ { height: 15em; }
}
.newsCard_newsCard__x1YKA .newsCard_imgWrapper__8z7MZ img { transition: 0.5s; transform: scale(1); width: 100%; height: 100%; object-fit: cover; }
@media (max-width: 767.98px) {
  .newsCard_newsCard__x1YKA .newsCard_imgWrapper__8z7MZ img { object-fit: fill; }
}
.newsCard_newsCard__x1YKA .newsCard_imgWrapper__8z7MZ::before { position: absolute; z-index: 1; content: ""; top: 0px; left: 0px; width: 100%; height: 100%; opacity: 0; visibility: hidden; transition: 0.5s; background: rgba(var(--black-rgb-color),.3); }
@media (max-width: 575.98px) {
  .newsCard_newsCard__x1YKA .newsCard_imgWrapper__8z7MZ::before { opacity: 1; visibility: visible; }
}
.newsCard_newsCard__x1YKA .newsCard_imgWrapper__8z7MZ .newsCard_tag__I_MTY { position: absolute; top: 0.625em; right: 0.625em; padding: 0.625em; background: var(--white-color); z-index: 8; }
.newsCard_newsCard__x1YKA .newsCard_imgWrapper__8z7MZ .newsCard_tag__I_MTY p { margin: 0px; }
.newsCard_newsCard__x1YKA .newsCard_contentWrapper__Z_P_n .newsCard_date__gZhbA { margin-bottom: 0.714em; }
.newsCard_newsCard__x1YKA .newsCard_contentWrapper__Z_P_n .newsCard_title__BzOZi { margin-bottom: 0.9em; }
.newsCard_newsCard__x1YKA .newsCard_btnWrapper__akqhD { position: absolute; top: 9.625em; left: 50%; z-index: 2; opacity: 0; visibility: hidden; transition: 0.5s; transform: translate(-50%); }
@media (max-width: 1199.98px) {
  .newsCard_newsCard__x1YKA .newsCard_btnWrapper__akqhD { position: relative; opacity: 1; visibility: visible; top: 0px; margin-top: 0.9em; }
}
.newsCard_newsCard__x1YKA .newsCard_ctaLink__U33cx::before { content: ""; top: 0px; left: 0px; width: 100%; height: 100%; position: absolute; z-index: 2; }
.newsCard_newsCard__x1YKA:hover .newsCard_imgWrapper__8z7MZ img { transform: scale(1.1); transition: 0.5s; }
@media (max-width: 575.98px) {
  .newsCard_newsCard__x1YKA:hover .newsCard_imgWrapper__8z7MZ img { transform: scale(1); }
}
.newsCard_newsCard__x1YKA:hover .newsCard_btnWrapper__akqhD, .newsCard_newsCard__x1YKA:hover .newsCard_imgWrapper__8z7MZ::before { opacity: 1; visibility: visible; }
.newsCard_newsCard__x1YKA:hover .newsCard_name__jWho0 { color: var(--green-color); }
.ListingCardSec_properCardWrapper__4quaR { display: flex; width: 100%; flex-wrap: wrap; gap: 2.25em 5.625em; margin-top: 2.5em; }
@media (max-width: 1199.98px) {
  .ListingCardSec_properCardWrapper__4quaR { margin-top: 1em; gap: 1.5em; }
}
.ListingCard_listingCard__JWmV8 { position: relative; width: calc(33.33% - 3.75em); z-index: 3; }
@media (max-width: 1199.98px) {
  .ListingCard_listingCard__JWmV8 { width: calc(33.33% - 1em); object-fit: cover; }
}
@media (max-width: 991.98px) {
  .ListingCard_listingCard__JWmV8 { width: calc(50% - 0.75em); }
}
@media (max-width: 767.98px) {
  .ListingCard_listingCard__JWmV8 { width: 100%; }
}
.ListingCard_listingCard__JWmV8 .ListingCard_imgWrapper__SNifU { position: relative; margin-bottom: 1.5625em; overflow: hidden; }
.ListingCard_listingCard__JWmV8 .ListingCard_imgWrapper__SNifU::before { position: absolute; z-index: 1; content: ""; top: 0px; left: 0px; width: 100%; height: 100%; opacity: 0; visibility: hidden; transition: 0.5s; background: rgba(var(--black-rgb-color),.35); }
.ListingCard_listingCard__JWmV8 .ListingCard_imgWrapper__SNifU img { width: 100%; height: 22.3125em; transition: 0.5s; }
@media (max-width: 1199.98px) {
  .ListingCard_listingCard__JWmV8 .ListingCard_imgWrapper__SNifU img { width: 100%; height: 15em; object-fit: cover; }
}
@media (max-width: 991.98px) {
  .ListingCard_listingCard__JWmV8 .ListingCard_imgWrapper__SNifU img { height: 18em; }
}
.ListingCard_listingCard__JWmV8 .ListingCard_title__4dqLR { height: 4.5em; line-height: 1.5; margin: 0px; }
.ListingCard_listingCard__JWmV8 .ListingCard_name__cbYD0 { text-transform: uppercase; transition: 0.5s; }
@media (min-width: 1200px) {
  .ListingCard_listingCard__JWmV8 .ListingCard_name__cbYD0 { margin-bottom: 0.875em; }
}
.ListingCard_listingCard__JWmV8 .ListingCard_btnWrapper__gViYj { position: absolute; top: 19.625em; right: 0px; z-index: 2; opacity: 0; visibility: hidden; transition: 0.5s; }
@media (max-width: 1199.98px) {
  .ListingCard_listingCard__JWmV8 .ListingCard_btnWrapper__gViYj { top: 12.38em; }
}
@media (max-width: 991.98px) {
  .ListingCard_listingCard__JWmV8 .ListingCard_btnWrapper__gViYj { top: 15.4em; }
}
@media (max-width: 575.98px) {
  .ListingCard_listingCard__JWmV8 .ListingCard_btnWrapper__gViYj { position: relative; visibility: visible; opacity: 1; top: 0px; margin-top: 1em; }
}
.ListingCard_listingCard__JWmV8 .ListingCard_mapicon__bGg3h { position: absolute; top: 1.25em; right: 1.25em; width: 2.125em; height: 2.3125em; z-index: 5; cursor: pointer; }
.ListingCard_listingCard__JWmV8:hover .ListingCard_imgWrapper__SNifU img { transform: scale(1.1); }
.ListingCard_listingCard__JWmV8:hover .ListingCard_btnWrapper__gViYj, .ListingCard_listingCard__JWmV8:hover .ListingCard_imgWrapper__SNifU::before { opacity: 1; visibility: visible; }
.ListingCard_listingCard__JWmV8:hover .ListingCard_name__cbYD0 { color: var(--green-color); }
.ListingCard_listingCard__JWmV8 .ListingCard_ctaLink__KYfQq::before { content: ""; top: 0px; left: 0px; width: 100%; height: 100%; position: absolute; z-index: 2; }
.ListingCard_modalBodyWrapper__3bO6m { display: none; }
.ListingCard_modalBodyWrapper__3bO6m.ListingCard_open___SQqE { display: block; }
@media (min-width: 1200px) {
  .ListingCard_modalBodyWrapper__3bO6m .ListingCard_modal__x8lma { min-width: 53.1875em; max-height: 39.5em; padding: 3.125em; }
}
@media (max-width: 1199.98px) {
  .ListingCard_modalBodyWrapper__3bO6m .ListingCard_modal__x8lma iframe { width: 100%; }
}
@media (min-width: 1200px) {
  .AboutSec_aboutSection__AlvNA .AboutSec_aboutContentWrapper__Ia7gi { }
}
@media (max-width: 991.98px) {
  .AboutSec_aboutSection__AlvNA .AboutSec_aboutContentWrapper__Ia7gi { margin-top: 2em; }
}
@media (min-width: 1200px) {
  .AboutSec_aboutSection__AlvNA .AboutSec_aboutContentWrapper__Ia7gi h2 { margin: 0px 0px 0.75em; font-size: 21px; color: rgb(255, 255, 255); }
  .AboutSec_aboutSection__AlvNA .AboutSec_aboutContentWrapper__Ia7gi p {margin: 0px 0px 2.8571em;font-size: 14px;text-align: justify;letter-spacing: 0.3px;line-height: 29px;color: rgb(231, 231, 231);}
}
.AboutSec_aboutSection__AlvNA .AboutSec_aboutContentWrapper__Ia7gi p:last-child { margin: 0px; }
.AboutSec_aboutSection__AlvNA .AboutSec_headingWrapper__RPd_b { margin: 0px 0px 1.125em; }
@media (max-width: 1199.98px) {
  .AboutSec_aboutSection__AlvNA .AboutSec_headingWrapper__RPd_b { margin: 0px 0px 2em; }
}
.AboutSec_listItem__cSII6 { padding-bottom: 1.25em; border-bottom: 1px solid rgba(207, 207, 207, 0.65); }
.AboutSec_listItem__cSII6 .AboutSec_title__BddEL { font-family: var(--font-montserrat); color: white; font-size: 16px; margin-bottom: 15px; font-weight: 100 !important; }
.AboutSec_listItem__cSII6 .AboutSec_item__ShSHn { position: relative; padding-left: 1.125em; margin: 0px; font-weight: 500; font-size: 15px; color: rgb(0, 0, 0); }
.AboutSec_listItem__cSII6 .AboutSec_item__ShSHn::before { content: ""; left: 0px; width: 0.5em; height: 0.5em; background: rgb(179, 133, 95); position: absolute; top: 50%; transform: translateY(-50%); }
.AboutSec_aboutListItemWrap__t2BDA { margin-top: 2.375em; }
@media (max-width: 1199.98px) {
  .AboutSec_aboutListItemWrap__t2BDA { margin-top: 2em; }
}
@media (min-width: 1200px) {
  .AboutSec_aboutImgWrapper__4bReg { padding: 0px 2.3125em 0px 0px; }
}
.AccordionSliderSec_accordionSliderSection__E1HdA { background: rgb(250, 250, 250); }
.AccordionSliderSec_fullImgSilderWrap__ViDjV { height: 100%; }
@media (min-width: 1200px) {
  .AccordionSliderSec_fullImgSilderWrap__ViDjV { padding: 0px 0px 0px 3.75em; }
}
.AccordionSliderSec_fullImgSilderWrap__ViDjV img { height: 46em; width: 100%; }
@media (max-width: 1199.98px) {
  .AccordionSliderSec_fullImgSilderWrap__ViDjV img { height: 36em; object-fit: cover; }
}
@media (max-width: 575.98px) {
  .AccordionSliderSec_fullImgSilderWrap__ViDjV img { height: 28em; object-fit: cover; }
}
@media (max-width: 1199.98px) {
  .AccordionSliderSec_accordionTwoSlidesWrap__y7Yah { align-items: center; }
}
.AccordionSliderSec_accordion__U1yk1 { margin: 0px 0px 1.125em; padding: 0.5em 0px 1.25em; border-bottom: 1px solid rgba(175, 181, 187, 0.6); }
@media (max-width: 1199.98px) {
  .AccordionSliderSec_accordion__U1yk1 { padding: 1em 0px; margin: 0px 0px 1em; }
}
.AccordionSliderSec_accordion__U1yk1 .AccordionSliderSec_accordionHead__hKdIC { margin-bottom: 15px; color: white; }
@media (max-width: 1199.98px) {
  .AccordionSliderSec_accordion__U1yk1 .AccordionSliderSec_accordionHead__hKdIC { margin-bottom: 1em; }
}
.AccordionSliderSec_accordion__U1yk1 .AccordionSliderSec_accordionHead__hKdIC h3 { margin: 0px; }
.AccordionSliderSec_accordion__U1yk1 .AccordionSliderSec_accordionBody__KsG8G { max-height: 0px; overflow: hidden; }
.AccordionSliderSec_accordion__U1yk1 .AccordionSliderSec_accordionBody__KsG8G .AccordionSliderSec_accordionParaWrap__NGoRT { padding: 0px 0px 0px 6.3125em; position: relative; }
@media (max-width: 1199.98px) {
  .AccordionSliderSec_accordion__U1yk1 .AccordionSliderSec_accordionBody__KsG8G .AccordionSliderSec_accordionParaWrap__NGoRT { padding: 0px 0px 0px 3em; }
}
.AccordionSliderSec_accordion__U1yk1 .AccordionSliderSec_accordionBody__KsG8G .AccordionSliderSec_accordionParaWrap__NGoRT::before { content: ""; position: absolute; left: 0px; top: 0.4375em; background: url("/assets/svg/quote.svg") 0% 0% / contain no-repeat; width: 4.4375em; height: 3.125em; }
@media (max-width: 1199.98px) {
  .AccordionSliderSec_accordion__U1yk1 .AccordionSliderSec_accordionBody__KsG8G .AccordionSliderSec_accordionParaWrap__NGoRT::before { width: 2em; height: 2em; left: 0.25em; }
}
.MessageSec_messageeSec__iixfg { background: rgb(250, 250, 250); }
@media (min-width: 1200px) {
  .MessageSec_messageWrapper__VuTXr { padding: 0px 0.75em 0px 0px; }
}
@media (max-width: 991.98px) {
  .MessageSec_messageWrapper__VuTXr { margin: 2em 0px 0px; }
}
@media (min-width: 1200px) {
  .MessageSec_messageWrapper__VuTXr h2 { margin: 0px 0px 1.1em; color: white; letter-spacing: 0.1px; font-size: 21px; }
  .MessageSec_messageWrapper__VuTXr p {margin: 0px 0px 1.8571em;color: rgb(59 47 47);font-size: 14px;letter-spacing: 0.3px;line-height: 29px;}
}
.MessageSec_messageWrapper__VuTXr .MessageSec_desigWrapper__XPx_X { position: relative; padding: 0px 0px 1.25em; }
.MessageSec_messageWrapper__VuTXr .MessageSec_desigWrapper__XPx_X::after { }
.MessageSec_messageWrapper__VuTXr .MessageSec_desigWrapper__XPx_X .MessageSec_designation__zBx7h { margin: 0px; }
.MessageSec_messageWrapper__VuTXr .MessageSec_desigWrapper__XPx_X .MessageSec_name__0NtVX {color: rgb(179, 133, 95);font-size: 19px;letter-spacing: 0.3px;text-transform: uppercase;}
@media (min-width: 1200px) {
  .MessageSec_messageImg__y4Rd_ { }
  .MessageSec_messageImg__y4Rd_ img { height: 100%; width: 100%; object-fit: cover; }
}
.MilestoneSec_headingWrapper__BTm_n { margin: 0px 0px 3.75em; }
@media (max-width: 1199.98px) {
  .MilestoneSec_headingWrapper__BTm_n { margin: 0px 0px 2em; }
}
@media (max-width: 767.98px) {
  .MilestoneSec_headingWrapper__BTm_n { order: -2; }
}
.MilestoneSec_title__HE0Jh { text-transform: uppercase; }
@media (min-width: 1200px) {
  .MilestoneSec_title__HE0Jh { margin: 0px 0px 0.5em; }
}
.MilestoneSec_milestoneSlide__SMeaq { position: relative; }
.MilestoneSec_milestoneSlide__SMeaq .MilestoneSec_sliderYearBg__oSwlv { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); color: var(--green-color); font-size: 40.625em; font-style: normal; font-weight: 400; line-height: 1; opacity: 0.03; z-index: 1; }
@media (max-width: 1199.98px) {
  .MilestoneSec_milestoneSlide__SMeaq .MilestoneSec_sliderYearBg__oSwlv { font-size: 20em; }
}
@media (max-width: 767.98px) {
  .MilestoneSec_milestoneSlide__SMeaq .MilestoneSec_sliderYearBg__oSwlv { font-size: 10em; top: 20%; }
}
.MilestoneSec_milestoneCenterSlide__GrTKn img { height: 32.3125em; object-fit: cover; width: 100%; }
@media (max-width: 1199.98px) {
  .MilestoneSec_milestoneCenterSlide__GrTKn img { height: 25em; }
}
.MilestoneSec_yearWrapper__UYkMx { margin: 5.75em 0px 0px; display: flex; justify-content: space-between; }
@media (max-width: 1199.98px) {
  .MilestoneSec_yearWrapper__UYkMx { margin: 3em 0px 0px; }
}
@media (max-width: 767.98px) {
  .MilestoneSec_yearWrapper__UYkMx { order: -1; margin: 0px 0px 2em; }
}
.MilestoneSec_yearWrapper__UYkMx::after { content: " "; position: absolute; width: 100%; height: 1px; background: rgb(174, 180, 186); bottom: 0.5em; left: 0px; z-index: -1; }
.MilestoneSec_yearWrapper__UYkMx .MilestoneSec_yearInnerWrapper__dZVLx { position: relative; display: flex; justify-content: center; flex-direction: column; cursor: pointer; }
.MilestoneSec_yearWrapper__UYkMx .MilestoneSec_yearInnerWrapper__dZVLx .MilestoneSec_year__IDQKA { width: fit-content; display: flex; flex-direction: column; align-items: center; }
.MilestoneSec_yearWrapper__UYkMx .MilestoneSec_yearInnerWrapper__dZVLx .MilestoneSec_yearCont__b5gmI { font-size: 1.25em; margin: 0px 0px 0.5em; }
.MilestoneSec_yearWrapper__UYkMx .MilestoneSec_yearInnerWrapper__dZVLx .MilestoneSec_yearCont__b5gmI::after { content: " "; position: absolute; left: 3.25em; top: 0.25em; width: 0.75em; height: 0.875em; background: url("/assets/svg/arrow-up.svg") no-repeat; }
@media (max-width: 1199.98px) {
  .MilestoneSec_yearWrapper__UYkMx .MilestoneSec_yearInnerWrapper__dZVLx .MilestoneSec_yearCont__b5gmI::after { left: 2.75em; }
}
.MilestoneSec_yearWrapper__UYkMx .MilestoneSec_yearIcon__EUa_b { width: 1em; height: 1em; }
.MilestoneSec_projectDetailList__VuVLF { list-style-type: none; padding-left: 0px; font-size: 1em; margin: 0px 0px 2.5em; }
.MilestoneSec_projectDetailList__VuVLF .MilestoneSec_projectDetail__LLKE7 { margin: 0px 0px 0.714em; }
.MilestoneSec_project__X2tKd { margin: 0px 0px 2.5em; }
@media (max-width: 767.98px) {
  .MilestoneSec_customContainer__df6Q_ { display: flex; flex-direction: column; }
}
.vission p {padding: 0px;text-align: justify;font-size: 14px;/* letter-spacing: 0.1px; */line-height: 28px;color: rgb(22, 22, 22);}
.AccordionSliderSec_accordionHead__hKdIC h2 { font-size: 22px; text-transform: uppercase; }
.AccordionSliderSec h1 { color: rgb(229, 189, 155); font-size: 21px !important; }
.AccordionSliderSec p { color: rgb(227, 227, 227); font-size: 12px; letter-spacing: 0.5px; line-height: 27px; margin-bottom: 0px; }
@media (max-width: 576px) {
  .vission p { padding: 0px; }
  .MessageSec_messageWrapper__VuTXr h2 { color: white; font-size: 20px; }
  .MessageSec_messageWrapper__VuTXr {padding: 10px 0px;}
  .MessageSec_messageWrapper__VuTXr p {/* color: rgb(209, 209, 209); */font-size: 15px;line-height: 27px;margin-bottom: 10px;}
  .section-py {position: relative;padding: 3em 12px;}
  .AboutSec_aboutContentWrapper__Ia7gi h2 { color: white; font-size: 20px; }
  .AboutSec_aboutContentWrapper__Ia7gi p { color: rgb(209, 209, 209); font-size: 15px; line-height: 29px; }
  .OurCommunities_content__SqKNf p { padding: 10px 0px; }
  .banner img {margin-top: 82px !important;}
  .Header_innerHeaderWrapper__5gJ5I .Header_leftWrapper__MQvF7 .Header_innerMenu__u1rlz .Header_innerMenuItem__CSw7x { padding-bottom: 1em; padding-top: 1em; }
}
.active { font-weight: 600 !important; color: rgb(179, 133, 95) !important; }
.banner img { margin-top: 94px; }
.number {font-size: 40px;font-weight: 400;font-family: 'Manrope', sans-serif !important;background: linear-gradient(90deg, rgb(9 61 100), rgb(203, 167, 134), rgb(7 63 98), rgb(228, 206, 186), rgb(192, 150, 108)) 0% 0% / 300% text;-webkit-text-fill-color: transparent;/* font-family: "Times New Roman", serif; */}
.vision { font-size: 20px; text-align: center; font-weight: 500; text-transform: uppercase; margin-top: 20px; background: linear-gradient(rgb(230, 180, 126), rgb(182, 123, 65), rgb(165, 107, 58)) text; -webkit-text-fill-color: transparent; }
.luxury-left .sub-title { display: block; font-size: 18px; font-weight: 500; letter-spacing: 0.5px; color: rgb(0, 91, 143); margin-bottom: 30px; text-transform: uppercase; font-family: Poppins, sans-serif; }
.luxury-left h2 { font-size: 40px; line-height: 60px; font-weight: 400; color: rgb(34, 34, 34); margin: 0px; }
.luxury-right p {font-size: 14px;line-height: 29px;/* letter-spacing: 0.1px; *//* color: rgb(0, 0, 0); */text-align: justify;margin-bottom: 25px;}
@media (max-width: 1200px) {
  .luxury-left h2 { font-size: 64px; }
  .luxury-right p { font-size: 20px; }
}
@media (max-width: 992px) {
  .luxury-wrapper { flex-direction: column; gap: 50px; }
  .luxury-left, .luxury-right { width: 100%; }
  .luxury-left h2 { font-size: 58px; }
  .luxury-right { padding-top: 0px; }
}
@media (max-width: 768px) {
  .luxury-section { padding: 70px 0px; }
  .luxury-section .container { padding: 0px 20px; }
  .luxury-left .sub-title { font-size: 14px; margin-bottom: 20px; }
  .luxury-left h2 { font-size: 42px; line-height: 1.15; }
  .luxury-right p { font-size: 17px; }
}
@media (max-width: 480px) {
  .luxury-left h2 { font-size: 34px; }
  .luxury-right p {font-size: 14px;line-height: 26px;margin-top: 10px;}
}
.section-title { font-size: 18px; margin-bottom: 13px; color: rgb(229, 229, 229); }
.colored_cell { background: linear-gradient(45deg, rgb(125, 98, 78), rgb(164, 134, 103)); }
td { font-size: 0.9rem; border: 2px solid rgb(152, 123, 95) !important; }
section table th, td { padding: 10px 15px; line-height: 1.4; letter-spacing: 0px; text-align: left; color: rgb(0, 0, 0); font-weight: 400; }
.footer {background: rgb(245 245 245);/* color: rgb(255, 255, 255); */padding: 60px 0px 20px;}
.footer-wrapper { }
.footer-top { display: grid; grid-template-columns: 190px 1fr 1fr 300px; gap: 20px; }
.footer-logo { display: flex; align-items: baseline; }
.footer-logo img { width: 150px; }
.footer-item { margin-bottom: 20px; }
.footer-heading { display: flex; align-items: center; gap: 15px; margin-bottom: 5px; }
.footer-heading i {font-size: 20px;font-weight: 600;color: rgb(177 142 108);}
.footer-heading h4 {font-size: 14px;line-height: 27px;font-weight: 500;color: #202020;letter-spacing: 0.2px;}
.footer-text { padding-left: 38px; color: rgb(245, 245, 245); font-size: 15px; line-height: 27px; }
.social-icons { display: flex; gap: 14px; margin-top: 20px; }
.social-icons i {width: 40px;height: 40px;border: 1px solid rgb(0 0 0);border-radius: 50%;display: flex;justify-content: center;align-items: center;color: rgb(0 0 0);text-decoration: none;transition: 0.3s;}
.social-icons i:hover { background: rgb(203 148 93);
    color: rgb(255 255 255);
    border: none; }
.social-icons a{
  text-decoration: none;
  color: black;
}
.footer-bottom {margin-top: 15px;border-top: 1px solid rgb(177 142 108 / 24%);padding-top: 30px;display: flex;justify-content: space-between;align-items: center;gap: 20px;}
.footer-bottom p {color: #202020;font-size: 14px;}
@media (max-width: 1200px) {
  .footer-top { grid-template-columns: 1fr 1fr; }
  .footer-logo { grid-column: 1 / -1; justify-content: center; }
  .footer-map { grid-column: 1 / -1; }
}
@media (max-width: 768px) {
  .footer { padding: 40px 0px 20px; }
  .footer-wrapper { padding: 0px; }
  .footer-top {grid-template-columns: 1fr;gap: 0px;/* margin-top: 50px; */}
  .footer-logo {justify-content: left;margin-bottom: 30px;}
  .footer-item { margin-bottom: 20px; text-align: left; }
  .footer-heading { justify-content: left; }
  .footer-text { padding-left: 0px; text-align: left; }
  .social-icons { padding-left: 0px; justify-content: left; }
  .footer-map iframe { height: 260px; }
  .footer-bottom { flex-direction: column; text-align: center; gap: 0px; }
  .AboutSec_listItem__cSII6 .AboutSec_item__ShSHn { position: relative; padding-left: 1.125em; margin: 0px; font-weight: 500; font-size: 13px; color: rgb(0, 0, 0); }
  .gradient-title { line-height: 25px; font-size: 17px !important; }
  .upcoming-list p { color: white; font-size: 15px; }
  .upcoming-list {margin-bottom: 9px;}
  .upcoming { padding: 10px 0px !important; }
  .footer-bottom p {/* color: rgb(255, 255, 255); */font-size: 13px;margin-bottom: 0px;}
  .custom-row {display: flex;padding: 0px 6px;}
  .footer-logo img {
    width: 100px;
  }
}
.upcoming { padding: 10px 150px; }
p {font-size: 14px;line-height: 29px;letter-spacing: 0.2px;color: rgb(47 47 47);margin-bottom: 25px;font-weight: 500;}
.dropdown-menu-custom { position: relative; }
.submenu {position: absolute;top: 100%;left: 0px;text-transform: uppercase;min-width: 215px;font-weight: 400;background: rgb(255 255 255);padding: 12px 0px;border-radius: 0px;opacity: 0;visibility: hidden;transform: translateY(10px);transition: 0.3s;z-index: 999;}
.submenu li { list-style: none; }
.submenu li a {display: block;text-align: left;padding: 0px 20px;color: rgb(0 0 0);letter-spacing: 0.2px;text-decoration: none;font-size: 14px;transition: 0.3s;}
.submenu li a:hover {background: rgb(192, 150, 108);color: rgb(255, 255, 255);padding-left: 28px;width: 220px;}
.dropdown-menu-custom:hover .submenu { opacity: 1; visibility: visible; transform: translateY(0px); }
@media (max-width: 768px) {
  .dropdown-parent { position: relative; }
  .dropdown-toggle-btn { background: transparent; border: 0px; color: rgb(255, 255, 255); cursor: pointer; font-size: 14px; font-weight: 500; padding: 0px; }
  .dropdown-menu-custom {position: absolute;left: 0px;width: 260px;background: rgb(255 255 255);border-radius: 12px;padding: 12px 0px;list-style: none;z-index: 9999;display: none;}
  .dropdown-parent.active .dropdown-menu-custom { display: block; }
  .dropdown-menu-custom li a {display: block;padding: 12px 22px;color: rgb(0 0 0);text-decoration: none;text-transform: uppercase;transition: 0.3s;}
  .dropdown-menu-custom li a:hover { background: rgb(192, 150, 108); padding-left: 30px; }
}
.career-section {width: 100%;background: rgb(255 255 255);text-align: center;padding-top: 40px;padding-bottom: 0px;}
.career-section h2 {font-size: 20px;color: rgb(0, 0, 0);margin-bottom: 30px;letter-spacing: 0px;}
.career-section p {font-size: 15px;line-height: 29px;margin-bottom: 35px;padding: 0px 100px;color: rgb(0, 0, 0);font-weight: 400;}
.career-strip {background: rgb(160 131 102);padding: 28px 20px;}
.career-strip p {color: rgb(255, 255, 255);margin: 0px;font-size: 15px;font-weight: 500;}
.career-strip a { color: rgb(255, 255, 255); text-decoration: none; font-weight: 500; }
.career-strip a:hover { text-decoration: underline; }
@media (max-width: 768px) {
  .career-section { padding-top: 50px; }
  .career-section h2 { font-size: 26px; }
  .career-section p { font-size: 16px; line-height: 1.8; }
  .career-strip p { font-size: 18px; line-height: 1.6; }
}
@media (max-width: 480px) {
  .career-section h2 { font-size: 22px; }
  .career-section p {font-size: 15px;padding: 0px;}
  .career-strip p { font-size: 16px; }
}

.sports img{
    width: 100%;object-fit: cover;
    height: 100%;
}
